@import "../template.css";
.page-about .page-content .col-intro {
  padding-right: 2rem;
}
.page-about .page-content .col-intro .intro-title {
  margin-bottom: 2rem;
  margin-right: auto;
  max-width: 520px;
}
@media (max-width: 1200px) {
  .page-about .page-content .col-intro .intro-title {
    max-width: 720px;
  }
}
.page-about .page-content .col-intro .intro-desc {
  margin: 0 auto 0 0;
  max-width: 600px;
  padding: 0;
}
@media (max-width: 1200px) {
  .page-about .page-content .col-intro .intro-desc {
    max-width: 800px;
  }
}
.page-about .page-content .col-intro .intro-desc p {
  margin-top: 0;
  margin-bottom: 0;
}
.page-about .page-content .col-intro .intro-desc p:not(:last-child) {
  margin-bottom: 10px;
}
.page-about .page-content .col-intro .intro-subpages {
  padding-top: 5rem;
}
@media (max-width: 1200px) {
  .page-about .page-content .col-intro .intro-subpages {
    padding-top: 3rem;
    padding-bottom: 2rem;
  }
}
.page-about .page-content .col-features .features-list .core-row .core-col:nth-child(3) {
  order: 4;
}
@media (max-width: 767px) {
  .page-about .page-content .col-features .features-list .core-row .core-col:nth-child(3) {
    order: 3;
  }
}
.page-about .page-content .col-features .features-list .core-row .core-col:nth-child(4) {
  order: 3;
}
@media (max-width: 767px) {
  .page-about .page-content .col-features .features-list .core-row .core-col:nth-child(4) {
    order: 4;
  }
}
